Subject: Teid on kaasatud eelnõu üle vaatamisele
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 8 Jul 2025 10:07:39 +0300

Häädemeeste Vallavalitsus menetleb praegu ehitusteatist nr 2511201/42726 
aadressile Pärnu maakond, Häädemeeste vald, Massiaru küla, Massiaru 
koolimaja (Massia saun) ja soovib teid kaasata eelnõu üle vaatamisele.

Kaasamise kutse põhjus: EhS § 36 lg 5 p 4.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/adminOperation/27447835>  (menetlus 
nr: 499940) ja kontrollige eelnõu andmeid. E-ehituse keskkonda saab sisse 
logida ID-kaardi, mobiil-ID ja smart-ID-ga.

Arvamust eelnõu kohta ootame kuni 18.07.2025 (k.a). Pärast selle tähtaja 
möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Häädemeeste Vallavalitsus) või menetleja (ALAR VAHTRA) poole.